.u-section-1 .u-sheet-1 {
  min-height: 441px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 17px 26px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 17px 373px 0 341px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 50px;
  width: 101px;
  margin: 26px auto 0;
}

.u-section-1 .u-image-1 {
  width: 269px;
  height: 229px;
  margin: 9px auto 35px 420px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 273px;
    margin-left: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 163px;
    margin-left: 131px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 12px;
    margin-left: auto;
    margin-bottom: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-right: 73px;
    margin-left: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-bottom: 44px;
    margin-left: 26px;
  }
}